Subject: [ipwave] IPv6-over-OCB draft status

From: Alexandre Petrescu <[email-masked]>
Date: Thu, 18 Apr 2019 19:22:51 +0200

Hi IPWAVErs,

The draft version -43 is the latest version.

- the ND comments have been addressed.  The ND Issues text is to be 
moved in the Problem Statement draft.  Once it appears there I remove it 
from here.

- the length of an IID is not mentioned here anylonger.  There is a new 
draft in 6MAN WG that I co-author, about the prefix length of Link-Local 
addresses.

What I expect to happen is this:
- agree the current text in the draft IP-over-OCB is right
- make appear the "ND Issues in Wireless" in the Problem Statement draft
- have support in 6MAN WG for the document that describes the length of 
the link-local prefix. (or for another one similar, I dont mind)

Alex